@charset "utf-8";
/* CSS Document */

@media screen and (min-width: 600px) {
.m_btnbox{
	display:none;
}


}


.mmbox{
	position:relative;
	height:60px;
	top:10px;

}


body {
	margin:0;
	padding:0;
	width:100%;
	font-family:Verdana, Geneva, sans-serif, "微軟正黑體";
	min-width:290px;
	 	margin:0;
	background-image:url(../images/family_bgg.jpg);
   background-position:50% top; 50% 50%;
   background-repeat:repeat-x;
   	background-color:#ffffff;


}



.m_master_vision {
	display:none;
}


.master_vision {
	margin:0 auto;
	max-width:1000px;
	width:100%;
	height:auto;
	bottom:0px;
	
}


.ccp02{
	display:none;
}
@media screen and (max-width:1000px) {
.master_vision {
	display:none;
}


.m_master_vision {
	margin:0 auto;
	display:block;
}




.m_master_vision img {
	width:100%;
}

}


.content {
	margin:0 0 -24px 0;
	padding:0;
}

h1 {
	margin:15px 0 0 0;
	padding:0;
	text-align:center;
}

h2 {
	font-family:Tahoma, Geneva, sans-serif, "微軟正黑體";
	margin:0;
	padding:0;
	color:#009944;
	font-size:3em;
	line-height:180%;
	text-align:center;
}

p {
	margin:15px auto;
	padding:0;
	font-size:14px;
	color:#716655;
	max-width:750px;
	line-height:180%;
	text-align:center;
}

a {
	color:#716655;
}

.link {
	display:none;
}

a:hover {
	color:#92846e;
}

.logo {
	margin:15px auto;
	width:118px;
}

.date {
	margin:0 auto 15px auto;
	padding:10px;
	background-color:#009944;
	border-radius:30px;
	text-align:center;
	color:#FFF;
	max-width:500px;
	font-size:1em;
	font-weight:bold;
}

.tb_box {
	margin:0 auto;
	width:100%;

}

table {
	margin:0 auto;
	max-width:929px;
	border-left:1px solid #d5d5d5;
	border-top:1px solid #d5d5d5;
	font-family:Verdana, "微軟正黑體";
	font-size:14px;
	background-color:#FFF;
    width:100%;

}

tr {
	margin:0;
	padding:0;
}

td {
	margin:0;
	padding:10px;
	border-right:1px solid #d5d5d5;
	border-bottom:1px solid #d5d5d5;
	font-size:14px;

}

.tb_h2 {
	margin:20px auto 0 auto;
	padding:0;
	width:100%;
	max-width:929px;
	height:48px;
	line-height:48px;
	font-family:"微軟正黑體", "Segoe UI";
	font-size:21px;
	font-weight:bold;
	color:#000;
	background-color:#e6e6e6;
	background:-moz-linear-gradient(270deg, #FFF 0%, #e9e9e9 100%);
	background:-webkit-linear-gradient(270deg, #FFF 0%, #e9e9e9 100%);
	background:-o-linear-gradient(270deg, #FFF 0%, #e9e9e9 100%);
	text-align:center;
	border:1px solid #642a0b inset;
	border-top-left-radius:8px;
	border-top-right-radius:8px;
	border-top:1px solid #d5d5d5;

}

.cp {
	position:relative;
	width:240px;
	height:240px;
	padding:0;
	background-repeat: no-repeat; 
}

.hide_box{display:none;}

.table_btn {
	margin:0 0 15px 0;
	z-index:99;
}


.table_btn a {
	margin:0;
	padding:10px 25px;
	line-height:31px;
	text-decoration:none;
	color:#FFFFFF;
	text-align:center;
	border-radius:30px;
	background-color:#e30230;
	background:-moz-linear-gradient(270deg, #ff1746 0%, #e30230 100%);
	background:-webkit-linear-gradient(270deg, #ff1746 0%, #e30230 100%);
	background:-o-linear-gradient(270deg, #ff1746 0%, #e30230 100%);
	font-family:"微軟正黑體", "Segoe UI";
	font-size:15px;
	font-weight:bold;
	z-index:99;
}

.table_btn a:hover {
	background-color:#eed321;
}


.table_btnxx a {
	margin:0;
	padding:10px 25px;
	line-height:31px;
	text-decoration:none;
	color:#FFFFFF;
	text-align:center;
	border-radius:30px;
	background-color:#ccc;
	background:-moz-linear-gradient(270deg, #ff1746 0%, #e30230 100%);
	background:-webkit-linear-gradient(270deg, #ff1746 0%, #e30230 100%);
	background:-o-linear-gradient(270deg, #ff1746 0%, #e30230 100%);
	font-family:"微軟正黑體", "Segoe UI";
	font-size:15px;
	font-weight:bold;
	z-index:99;
}

.table_btn20 {
	margin:0 0 160px 0;
	z-index:99;
}

.table_btn20 a {
	margin:0;
	padding:10px 25px;
	line-height:31px;
	text-decoration:none;
	color:#FFFFFF;
	text-align:center;
	border-radius:30px;
	background-color:#ff8503;
	font-family:"微軟正黑體", "Segoe UI";
	font-size:15px;
	font-weight:bold;
	z-index:99;
}

.table_btn20 a:hover {
	background-color:#eed321;
}




.table_btn30 {
	margin:0 0 120px 0;
	z-index:99;
}

.table_btn30 a {
	margin:0;
	padding:10px 25px;
	line-height:31px;
	text-decoration:none;
	color:#FFFFFF;
	text-align:center;
	border-radius:30px;
	background-color:#ff8503;
	font-family:"微軟正黑體", "Segoe UI";
	font-size:15px;
	font-weight:bold;
	z-index:99;
}

.table_btn30 a:hover {
	background-color:#eed321;
}



.table_btn40 {
	margin:0 0 150px 0;
	z-index:99;
}

.table_btn40 a {
	margin:0;
	padding:10px 25px;
	line-height:31px;
	text-decoration:none;
	color:#FFFFFF;
	text-align:center;
	border-radius:30px;
	background-color:#ff8503;
	font-family:"微軟正黑體", "Segoe UI";
	font-size:15px;
	font-weight:bold;
	z-index:99;
}

.table_btn40 a:hover {
	background-color:#eed321;
}


.table_btn50 {
	margin:0 0 90px 0;
	z-index:99;
}

.table_btn50 a {
	margin:0;
	padding:10px 25px;
	line-height:31px;
	text-decoration:none;
	color:#FFFFFF;
	text-align:center;
	border-radius:30px;
	background-color:#ff8503;
	font-family:"微軟正黑體", "Segoe UI";
	font-size:15px;
	font-weight:bold;
	z-index:99;
}

.table_btn50 a:hover {
	background-color:#eed321;
}


.table_btn60 {
	margin:0 0 50px 0;
	z-index:99;
}

.table_btn60 a {
	margin:0;
	padding:10px 25px;
	line-height:31px;
	text-decoration:none;
	color:#FFFFFF;
	text-align:center;
	border-radius:30px;
	background-color:#ff8503;
	font-family:"微軟正黑體", "Segoe UI";
	font-size:15px;
	font-weight:bold;
	z-index:99;
}

.table_btn60 a:hover {
	background-color:#eed321;
}

.table_btn70 {
	margin:0 0 200px 0;
	z-index:99;
}

.table_btn70 a {
	margin:0;
	padding:10px 25px;
	line-height:31px;
	text-decoration:none;
	color:#FFFFFF;
	text-align:center;
	border-radius:30px;
	background-color:#ff8503;
	font-family:"微軟正黑體", "Segoe UI";
	font-size:15px;
	font-weight:bold;
	z-index:99;
}

.table_btn70 a:hover {
	background-color:#eed321;
}

.table_btn2 {
	margin:0 auto 15px auto;
	z-index:99;
	display:inline-block;
}

.table_btn2 a {
	margin:0 2px 0 2px;
	padding:10px 15px;
	line-height:31px;
	text-decoration:none;
	color:#FFFFFF;
	text-align:center;
	border-radius:30px;
	background-color:#721c1d;
	background:-moz-linear-gradient(270deg, #721c1d 0%, #783233 100%);
	background:-webkit-linear-gradient(270deg, #721c1d 0%, #783233 100%);
	background:-o-linear-gradient(270deg, #721c1d 0%, #783233 100%);
	font-family:"微軟正黑體", "Segoe UI";
	font-size:15px;
	font-weight:bold;
	z-index:99;
}

.table_btn2 a:hover {
	background-color:#721c1d;
	background:-moz-linear-gradient(270deg, #721c1d 0%, #783233 100%);
	background:-webkit-linear-gradient(270deg, #721c1d 0%, #783233 100%);
	background:-o-linear-gradient(270deg, #721c1d 0%, #783233 100%);
}

.tb_title {
	width:80px;
	text-align:center;
	color:#716655;
	white-space:nowrap;
}

.type {
	margin:0 0 0 20px;
	float:left;
	font-family:Verdana, "新細明體";
	font-size:13px;
	color:#FFF;
	font-weight:normal;
	text-shadow:none;
	display:inline-block;
}

.tb_cf0 {
	position:absolute;
	top:0px;
	left:0px;
	background-image:url(https://image.mycard520.com/mycard/model/swclassify/images/0.png);
	width:50px;
	height:50px;
	display:block;
	border-right:1px solid #d5d5d5;
	border-bottom:1px solid #d5d5d5;
}

.tb_cf6 {
	position:absolute;
	top:0px;
	left:0px;
	background-image:url(https://image.mycard520.com/mycard/model/swclassify/images/6.png);
	width:50px;
	height:50px;
	display:block;
	border-right:1px solid #d5d5d5;
	border-bottom:1px solid #d5d5d5;
}

.tb_cf12 {
	position:absolute;
	top:0px;
	left:0px;
	background-image:url(https://image.mycard520.com/mycard/model/swclassify/images/12.png);
	width:50px;
	height:50px;
	display:block;
	border-right:1px solid #d5d5d5;
	border-bottom:1px solid #d5d5d5;
}

.tb_cf15 {
	position:absolute;
	top:0px;
	left:0px;
	background-image:url(https://image.mycard520.com/mycard/model/swclassify/images/15.png);
	width:50px;
	height:50px;
	display:block;
	border-right:1px solid #d5d5d5;
	border-bottom:1px solid #d5d5d5;
}

.tb_cf18 {
	position:absolute;
	top:0px;
	left:0px;
	background-image:url(https://image.mycard520.com/mycard/model/swclassify/images/18.png);
	width:50px;
	height:50px;
	display:block;
	border-right:1px solid #d5d5d5;
	border-bottom:1px solid #d5d5d5;
}

footer {
	background-color:#FFF;
}

.mcf {
	display:none;
}

@media screen and (max-width:600px) {
	h2 {
	font-size:1.9em;
}

	.date {
	font-size:0.7em;
	max-width:350px;
}

	.cp {
	display:none;

}

.hide_box{}

.hide_btn{
width:100%;
}

.ccp02{
	width:100%;
}

	.link {
	margin:15px auto 0 auto;
	padding:5px 25px;
	line-height:31px;
	text-decoration:none;
	color:#FFFFFF;
	text-align:center;
	border-radius:30px;
	background-color:#716655;
	font-family:"微軟正黑體", "Segoe UI";
	font-size:15px;
	font-weight:bold;
	z-index:99;
	display:block;
	width:130px;
	white-space:nowrap;
}

	.link:hover {
	color:#FFFFFF;
	background-color:#eed321;
}

	.mcf {
		font-size:12px;
		display:inline;
	}

}

@media screen and (max-width:480px) {
	.cp {
	display:none;
}
.ccp02{
	width:100%;
}

	.link {
	margin:15px auto 0 auto;
	padding:5px 20px;
	line-height:31px;
	text-decoration:none;
	color:#FFFFFF;
	text-align:center;
	border-radius:30px;
	background-color:#716655;
	font-family:"微軟正黑體", "Segoe UI";
	font-size:15px;
	font-weight:bold;
	z-index:99;
	display:block;
	width:140px;
	white-space:nowrap;
}

}